Subject: [apps-discuss] IETF 86 agenda items

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 10 Jan 2013 07:39:13 -0800

Colleagues,

I've just made our usual request for a 2.5-hour meeting first thing on the
Monday morning of IETF 86, coinciding with the APPAREA meeting.

If you wish to make a presentation, please send a note as soon as possible
to [email-masked] including the topic and the amount of time
you would like.  We may also invite specific people to present on topics of
particular interest.  It's also common for us to reach out to BoF chairs
and chairs of new working groups to give short presentations.

The due date for us to submit preliminary agendas is February 27th, so we
have some time.  However, you SHOULD NOT wait until the last minute to send
us your request.  Ours is usually a packed schedule and it is very
difficult to accommodate all requests, much less last-minute ones.

Thanks,
-MSK, APPSAWG co-chair